prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gtksourceview-5
Description: Source code editing GTK widget
Version: 5.20.0
Requires: glib-2.0 >=  2.76, gobject-2.0 >=  2.76, gio-2.0 >=  2.76, gtk4 >=  4.17
Requires.private: fribidi >=  0.19.7, libxml-2.0 >=  2.6, pangoft2, fontconfig, libpcre2-8 >=  10.21
Libs: -L${libdir} -lgtksourceview-5
Libs.private: -lm
Cflags: -I${includedir}/gtksourceview-5
